html,
body {
  min-height: 100%;
  min-height: -webkit-fill-available;
  background-color: #333;
}

body {
  min-height: 100vh;
  /* mobile viewport bug fix */
  min-height: -webkit-fill-available;
  height: auto;
  color: #fff;
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
  /*font-family: 'Times New Roman';*/
}

body.main {
    background-repeat: no-repeat;
    background-position: center 110px;
}


body.main main { 
    background-color: rgba(51, 51, 51, .9);
    margin-top: 50%;
    z-index: 2;
    
    border-radius: 25px;
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    box-shadow: 0 0 5rem rgba(0, 0, 0, .5);
}

.mainColor, #phone, h1 span {
    color: #29FD2F
}

h1 {
    font-size: 1.6em;
}

h2 {
    font-size: 1.4em;
}

.h-min-100
{
    min-height: 100vh;
}

.k-link {
    font-size: 1.2em;
    border: 1px solid #29FD2F;
    color: #29FD2F;
    border-radius: 1em;
    padding: 4px 50px 4px 8px;
    line-height: 2em;
    
    background-image:url('/img/select-green.png');
    background-position: right 3px;
    background-repeat: no-repeat; 
    background-size: contain;
}

.k-link:hover, #email:hover, #phone:hover  {
    color: #fff;
    border: 1px solid #fff;
    text-decoration: underline;
}

#phone {
    font-size: 2.0em;
    font-weight: bold;
    border: 1px solid #29FD2F;
    border-radius: 1em;
    padding: 4px 50px 4px 8px;
    line-height: 2.4em;
    background-image:url('/img/select-green.png');
    background-position: right 3px;
    background-repeat: no-repeat; 
    background-size: contain;
}

header {
    z-index: 2;
}

footer {
    z-index: 2;
}

video {
    opacity: 0.8;
    object-fit: cover;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
}

#email {
    border: 1px solid #29FD2F;
    border-radius: 12px;
    padding: 4px 8px 4px 8px;
    line-height: 2em;
}

.differentColor {
    color: #6A42FC
}

.light3Color, ul {
    color: #FC7B0F
}


ul {
    /*list-style-type: none;*/
    list-style-position: inside;
    margin-left: 0;
    padding-left: 0;
}

.k-link-dark {
    font-size: 1.2em;
    border: 1px solid #B05B13;
    color: #B05B13;
    border-radius: 1em;
    padding: 4px 8px 4px 8px;
    line-height: 2.4em;
}

.k-link-dark:hover {
    color: #FC7B0F;
    border: 1px solid #FC7B0F;
    text-decoration: underline;
}

.dark3Color {
    color: #B05B13
}

.card-text {
}

.carousel-item .bg-dark {
    background-color: #000;
    background-color: rgba(0, 0, 0, 0)!important;
    height: 100px;
}

.lead span {
    color: #29FD2F;
}


.card  {
    height: 320px;
}

.card-img-overlay {
    padding: 0!important;
}

.card-img-overlay p {
    margin: 0!important;
    font-style: italic;
    font-family: 'Comic Sans MS, Comic Sans, cursive';
}

.wideText {
    text-align: left;
    margin: 2em 0 2em 0;
}

.wideText h1 {
    margin-top: 2em;
}

.wideText h2 {
    margin-top: 1.4em;
}

table {
    border: 1px solid #777;
    width: 100%;
    margin-top: 2em;
}

thead th {
    font-size: 1.4em;
    padding: 4px 10px 4px 10px;
}

thead img {
    width: 76px 
}

#logo {
    line-height: 42px;
}

img.logo {
    width: 40px;
    border: none;
    padding: 0;
    margin-right: -4px;
}

.masthead-brand {
  font-size: 32px;
  font-family: 'Times New Roman';
}

tbody {
    background-color: #fff;
    color: #333;
}

tr:nth-child(even) {
    background: #ccc
}

td {
    padding: 4px 10px 4px 10px;
    border-top:1px solid #777;
}

#imageWrapper { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }

#imageWrapper div { flex: 1 1 300px; margin: 10px; box-sizing: border-box; }

.image_preview {
    color: #fff;
    border: 1px solid #fff; 
    vertical-align: middle;
    
    border-radius: 8px;
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    
}

.image_preview:hover {
    color: #29FD2F;
    border: 1px solid #29FD2F;
}

.image_preview a {
    display: block;
}

#imageWrapper .image_preview div {
    border: none;
    padding: 4px 4px 4px 4px;
    margin: 0 0 0 0;
}

.image_preview img {
    padding: 4px 4px 0 4px;
    max-width: 100%;
    max-height: 100%;
    border-radius: 8px;
  }
  
footer a img {
    width: 84px;   
}

#contentTextArea {
    display: none;
}

.help-inline {
    color: #dc3545;
}

#messageBody {
    height: 200px;
}

#tl_popupPOSDV {
    z-index: 2;
}
